<template>
  <q-page padding>
    <div class="full-width">
      <table-iklan />
    </div>
  </q-page>
</template>

<script>
import TableIklan from "components/iklan/TableIklan";
export default {
  name: 'ListIklan',
  components: {
    TableIklan
  }
}
</script>
